package cn.cecep.talroad.service.analysis;

/**
 *
 */
public interface IDisPermitService {

    /**
     * 排污许可延续提醒定时任务
     */
    public void doDisPermitWarn();


    /**
     * 排污许可整改超期定时任务
     */
    public void doDisPermitExceed();
}
